@font-face {
    font-family: 'SLEI Gothic TTF';
    src: url('https://fragments1444.ink/sewon/src/SLEIGothicTTF.eot');
    src: url('https://fragments1444.ink/sewon/src/SLEIGothicTTF.eot') format('embedded-opentype'),
        url('https://fragments1444.ink/sewon/src/SLEIGothicTTF.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html, body {
    height: 100%;
}

div#frags > div {
    margin-bottom: 30px;
    padding-top: 50px;
    vertical-align: top;
    padding: 20px;
    min-height:100vh;
    border-top: solid 1px #CCC;
    display: inherit;
}

div.plain > div {
   font-size: 18px;
font-family: 'SLEI Gothic TTF'; 
	font-weight: normal; 
	font-style: normal;
background-color: #a4d0bf;
}

.folder {
    overflow: hidden;
}


#introduction {
font-size: 18px;
font-family: 'SLEI Gothic TTF'; 
	font-weight: normal; 
	font-style: normal;
}